/*--- Avanquest WebEasy Page Style ---*/


.cc33               { /* Common */
	border          :   0.00pt none #c0c0c0;
	clip            : rect(0.00pt,745.50pt,6.00pt,0.00pt);
	}
.cc34               { /* Common */
	border          :   0.00pt none #3366ff;
	}
.cc35               { /* Common */
	font            : 12pt 'Bauhaus 93';
	color           : #ffffff;
	text-align      : center;
	}
.cc36               { /* Common */
	border          :   0.00pt none #3366cc;
	}
.cc37               { /* Common */
	border          :   0.00pt none #3399ff;
	}
span#e11            { /* tsheb_01004007.gif */
	background      : transparent url(tsheb_01004007.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  72.00pt;
	width           : 745.50pt;
	height          :   6.00pt;
	}
img#e10             { /* tsheb_01004006.jpg */
	position        : absolute;
	left            : 659.25pt;
	top             :   6.00pt;
	width           :  82.50pt;
	height          :  62.25pt;
	}
div#e9              { /* Events Management\ */
	background      : transparent url(tsheb_01004005.jpg) no-repeat top left;
	position        : absolute;
	left            : 106.50pt;
	top             :  11.25pt;
	width           : 415.50pt;
	height          :  54.75pt;
	}
img#e8              { /* tsheb_01004004.gif */
	position        : absolute;
	left            :   0.75pt;
	top             :  80.25pt;
	width           :  97.50pt;
	height          :  18.75pt;
	}
div#e7              { /* Home  */
	position        : absolute;
	left            :   0.00pt;
	top             :  83.25pt;
	width           :  97.50pt;
	height          :  16.50pt;
	}
img#e6              { /* tsheb_01004003.gif */
	position        : absolute;
	left            :   0.00pt;
	top             : 107.25pt;
	width           :  98.25pt;
	height          :  18.75pt;
	}
div#e5              { /* Tours */
	position        : absolute;
	left            :   0.00pt;
	top             : 110.25pt;
	width           :  85.50pt;
	height          :  16.50pt;
	}
img#e4              { /* tsheb_01004002.gif */
	position        : absolute;
	left            :   0.00pt;
	top             : 135.75pt;
	width           :  97.50pt;
	height          :  18.75pt;
	}
div#e3              { /* Accommodation */
	position        : absolute;
	left            :   0.00pt;
	top             : 138.75pt;
	width           :  96.75pt;
	height          :  16.50pt;
	}
img#e2              { /* tsheb_01004001.gif */
	position        : absolute;
	left            :   0.00pt;
	top             : 162.00pt;
	width           :  97.50pt;
	height          :  18.75pt;
	}
div#e1              { /* Shisa Nyama */
	position        : absolute;
	left            :   0.00pt;
	top             : 163.50pt;
	width           : 100.50pt;
	height          :  16.50pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(b10086.gif);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
